<?xml version='1.0'?>

<reference anchor='RFC0539'>

<front>
<title>Thoughts on the mail protocol proposed in RFC 524</title>
<author initials='D.' surname='Crocker' fullname='D. Crocker'>
<organization>University of Calfornia, Los Angeles (UCLA), NMC</organization></author>
<author initials='J.' surname='Postel' fullname='J. Postel'>
<organization>University of Calfornia, Los Angeles (UCLA), NMC</organization></author>
<date month='July' day='7' year='1973' /></front>

<seriesInfo name='RFC' value='539' />
</reference>
